
FWG Internal - Bug #23862

FWG: Staging: Web app: Permission: Need to define visually how super admin is different then

admin in permissions page.

March 04, 2025 09:52 AM - Palash Tembhurnekar

Status: Closed Start date: March 04, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - March 07, 2025 04:21 AM - Dinesh Pedagada

Added some permissions realted to superadmin in the permission page. Now it makes a difference between superadmin and admin.

#2 - March 07, 2025 04:21 AM - Dinesh Pedagada

- Status changed from New to Resolved

#3 - March 07, 2025 05:57 AM - Palash Tembhurnekar

Verified on staging web app also Discussed with Dinesh Pedagada , Now on the Permission page in last 12 Subjects the difference in roles of Super

Admin & Admin is properly defined. Done, marking it as closed

#4 - March 07, 2025 05:57 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
